html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,
em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,
tfoot,thead,tr,th,td
{background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline;line-height:1;}
body{line-height:1;}
ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,table{border-collapse:collapse;border-spacing:0;}
button{cursor:pointer;}
a{text-decoration:none;}
hr{margin:0;}
input{margin:0;padding:0;}
input[type='button']{cursor:pointer;}
.left{float:left;}
.right{float:right;}
.contents{max-width:990px;margin:0 auto;padding:0 10px;}
body{background:#1a1a1a;font-family:'Roboto Slab',serif;font-size:13px;font-style:normal;font-weight:400;}
h1,h2,h3,h4,h5,h6{font-family:'Roboto Slab',serif;font-style:normal;font-weight:400;}
p{font-size:13px;line-height:22px;margin-bottom:22px;}
#header{background:#1a1a1a;}
#header #undefined-sticky-wrapper{position:relative;z-index:8000;}
#header .is-sticky .header-container{border-bottom:1px solid #ff9c00;}
#header .header-container{display:table;z-index:99999;width:100%;background:#1a1a1a;}
#header .logo{float:left;padding:19px 0;}
#header .nav{background:#1a1a1a;float:right;padding:24px 0;}
#header .nav #mobinav{float:right;border:none;width:39px;height:39px;background:url(../images/mobinav.jpg) no-repeat;display:none;}
#header .nav ul{display:block;}
#header .nav ul li{float:left;margin-right:22px;}
#header .nav ul li.active a{color:#ff9c00;text-decoration:none;}
#header .nav ul li a{font-size:14px;color:#fff;text-decoration:none;}
#header .nav ul li a:hover{color:#ff9c00;text-decoration:none;}
#body{clear:both;}
h2.title{font-size:40px;line-height:1.2em;font-weight:400;margin-bottom:20px;}
.title-introduction{border-top:1px solid #fff;margin-bottom:48px;}
.title-introduction h4{font-family:'Noto Serif',serif;font-size:16px;font-weight:400;font-style:italic;color:#fff;padding-left:20px;margin:-12px 0 0 60px;line-height:1.2em;}
.block{padding:65px 0;overflow:hidden;}
.block.block-1{background:#ff9c00;color:#1a1a1a;}
.block.block-1 h2.title{color:#1a1a1a;}
.block.block-1 .title-introduction h4{background:#ff9c00;}
.block.block-2{background:#1a1a1a;color:#fff;}
.block.block-2 h2.title{color:#ff9c00;}
.block.block-2 .title-introduction h4{background:#1a1a1a;}
#slideshow{height:494px;}
#slideshow .slidesjs-container{height:494px!important;}
#slideshow .bg{height:494px;text-align:center;}
#slideshow .bg h2{font-size:40px;font-weight:lighter;color:#fff;line-height:1.3em;font-weight:300;margin-top:210px;margin-bottom:7px;text-transform:uppercase;}
#slideshow .bg h4{font-size:20px;color:#ff9c00;font-family:'Noto Serif';font-style:italic;font-weight:400;line-height:1.3em;display:inline-block;padding:0 154px;position:relative;}
#slideshow .bg h4:before{left:0;}
#slideshow .bg h4:after{right:0;}
#slideshow .bg h4:before,
#slideshow .bg h4:after{content:"";display:inline-block;border-bottom:1px solid #ff9c00;width:132px;position:absolute;top:50%;}
#slideshow .slidesjs-pagination{position:relative;z-index:7999;display:table;margin:-50px auto 0;}
#slideshow .slidesjs-pagination li{float:left;}
#slideshow .slidesjs-pagination li a{display:block;width:17px;height:17px;background:none;border:3px solid #8e8e8e;-webkit-border-radius:5em;-moz-border-radius:5em;-ms-border-radius:5em;-o-border-radius:5em;border-radius:5em;text-indent:-9999px;margin:0 5px;}
#slideshow .slidesjs-pagination li a.active{border:3px solid #ff9c00;}
#about img{float:right;margin:-42px 15px 0 35px;}
#about p{text-align:justify;}
#service .list li{float:left;width:25%;margin:30px 0 0;min-height:220px;text-align:center;}
#service .list li p{width:80%;margin:0 auto;}
#service .list li .thumbnail-sv{height:82px;position:relative;margin-bottom:12px;}
#service .list li .thumbnail-sv img{position:absolute;top:0;right:0;bottom:0;left:0;display:block;margin:auto;}
#service .list li h4{font-size:20px;font-weight:400;margin-bottom:10px;line-height:1.3em;}
#portfolio .list .close{cursor:pointer;margin-bottom:15px;}
#portfolio .list .projects{background:#1a1a1a;position:relative;overflow:hidden;clear:both;}
#portfolio .list .gallery-slides li{float:left;}
#portfolio .list .gallery-slides img{max-width:100%;height:auto;display:block;margin:0 auto;}
#portfolio .list .list-gallery li{float:left;width:31.2%;margin:3.2% 3.2% 0 0;display:block;}
#portfolio .list .list-gallery li .album-project{display:table;margin:0 auto;position:relative;cursor:pointer;}
#portfolio .list .list-gallery li .album-project .hover{display:none;position:absolute;top:0;left:0;bottom:0;right:0;background:rgba(26,26,26,0.9);z-index:2;}
#portfolio .list .list-gallery li .album-project .hover h3{text-align:center;margin-top:25%;line-height:1.2em;color:#ff9c00;font-size:20px;font-weight:400;}
#portfolio .list .list-gallery li .album-project:hover .hover{display:block;text-decoration:none;}
#portfolio .list .list-gallery li img{position:relative;z-index:1;max-width:100%;height:auto!important;display:block;margin:0 auto;}
#portfolio .list .list-gallery li:nth-child(3n){margin-right:0;}
#brands .row{overflow:hidden;width:100%;margin:0 auto;}
#brands .row li{float:left;width:16.66%;height:164px;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;border-right:1px solid #2a2a2a;border-top:1px solid #2a2a2a;}
#brands .row li:last-child{border-right:none;}
#brands .row li img{position:absolute;top:0;right:0;bottom:0;left:0;display:block;max-width:100%;margin:auto;}
#brands .row.first li{height:154px;border-top:none;}
#brands .row.last li{height:154px;}
#map{width:100%;height:383px;}
#contacts .info{padding-left:80px;padding-bottom:68px;border-bottom:1px solid #da8500;}
#contacts .info li{margin-bottom:22px;}
#contacts .info li .icon{float:left;display:block;height:29px;width:32px;margin-right:28px;}
#contacts .info li a{line-height:29px;color:#1a1a1a;font-size:13px;}
#contacts .info li.address .icon{background:url(../images/icon-address.png) center center no-repeat;}
#contacts .info li.phone .icon{background:url(../images/icon-phone.png) center center no-repeat;}
#contacts .info li.phone .landline{display:block;margin-bottom:2px;font-size:13px;}
#contacts .info li.phone .fax{display:block;font-size:13px;}
#contacts .info li.mail{margin-bottom:0;font-size:13px;}
#contacts .info li.mail .icon{background:url(../images/icon-mail.png) center center no-repeat;}
#contacts .payment{padding-left:80px;}
#contacts .payment .col{float:left;margin-top:50px;}
#contacts .payment .col h3{font-family:'Noto Serif',serif;font-size:16px;font-weight:400;font-style:italic;line-height:1.2em;}
#contacts .payment .col span{display:block;color:#fff;line-height:1.7em;}
#contacts .payment .col span h2{font-weight:400;font-size:25px;margin-top:8px;}
#contacts .payment .col span.first{margin-top:20px;}
#contacts .payment .col.col-1{margin-right:23%;}
#footer .copyright{float:left;margin-top:36px;line-height:1.3em;color:#fff;font-weight:lighter;}
#footer .logo-footer{float:right;padding:19px 0 17px;}
@media only screen and (max-width:960px){#service .list{display:table;margin:0 auto;}
 #service .list li{width:32%;}
 #brands .row li{float:left;width:33.32%;height:200px;}
 #brands .row li:nth-child(3){border-right:none;}
 #brands .row li:nth-child(6){border-right:none;}
 #brands .row.first li{height:190px;}
 #brands .row.first li:nth-child(4){border-top:1px solid #2a2a2a;}
 #brands .row.first li:nth-child(5){border-top:1px solid #2a2a2a;}
 #brands .row.first li:nth-child(6){border-top:1px solid #2a2a2a;}
 #brands .row.last li{height:190px;}}
@media only screen and (max-width:768px){#service .list{display:table;margin:0 auto;}
 #service .list li{width:50%;}
 #portfolio .list .list-gallery li{width:48%;margin:4% 4% 0 0;display:block;}
 #portfolio .list .list-gallery li:nth-child(3n){margin:4% 4% 0 0;}
 #portfolio .list .list-gallery li:nth-child(2n){margin-right:0;}
 #slideshow .bg h2{font-size:32px;}
 #slideshow .bg h4{font-size:16px;display:inline-block;padding:0;position:relative;}
 #slideshow .bg h4:before,
 #slideshow .bg h4:after{display:none;}
 .fancybox-close{position:absolute;top:-36px;right:0;width:36px;height:36px;cursor:pointer;z-index:8040;}}
@media only screen and (max-width:680px){#header .contents{padding:0;}
 #header .logo{float:none;padding-left:10px;}
 #header .nav{display:table;padding:0;position:relative;width:100%;}
 #header .nav #mobinav{display:block;position:absolute;top:-51px;right:10px;}
 #header .nav ul{display:none;padding-right:10px;float:right;}
 #header .nav ul li{text-align:right;float:none;margin:13px 0;}}
@media only screen and (max-width:600px){#brands .row li{float:left;width:50%;height:225px;}
 #brands .row li:nth-child(2){border-right:none;}
 #brands .row li:nth-child(3){border-right:1px solid #2a2a2a;}
 #brands .row li:nth-child(4){border-right:none;}
 #brands .row.first li{height:210px;}
 #brands .row.first li:nth-child(3){border-top:1px solid #2a2a2a;}
 #brands .row.last li{height:210px;}}
@media only screen and (max-width:480px){h2.title{font-size:30px;line-height:1.2em;font-weight:400;margin-bottom:20px;}
 #slideshow{height:300px;}
 #slideshow .slidesjs-container{height:300px!important;}
 #slideshow .bg{height:300px;}
 #slideshow .bg h2{margin-top:75px;}
 #about img{float:none;display:block;margin:-42px auto 0 auto;}
 #portfolio .list .gallery-slides .slidesjs-navigation{display:none;}
 #service .list{display:table;margin:0 auto;}
 #service .list li{width:100%;}
 #contacts .info{padding-left:0;display:table;margin:0 auto;}
 #contacts .payment{padding-left:0;display:table;margin:0 auto;}
 #map{height:280px;}
 .fancybox-close{position:absolute;top:-30px;right:0;width:30px;height:30px;cursor:pointer;z-index:8040;}}
@media only screen and (max-width:320px){#brands .row li{float:left;width:100%;height:225px;border-top:1px solid #2a2a2a!important;border-right:none!important;}
 #brands .row.first li:first-child{border-top:none!important;}
 #portfolio .list .list-gallery li{width:100%;margin:5% 0 0 0!important;display:block;}}

/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */
